<?xml version="1.0" encoding="UTF-8"?><record_update sys_domain="global" table="sys_complex_object">
    <sys_complex_object action="INSERT_OR_UPDATE">
        <label/>
        <name>FD90a2b5fe2a06201005b6e2663ba80549</name>
        <namespace>FlowDesigner</namespace>
        <scope_name>c9a770ee2fcea010b60a56e62799b64d</scope_name>
        <serialized_content>{"FlowDesigner:FD90a2b5fe2a06201005b6e2663ba80549":{"$COCollectionField":["String"],"$COCollectionField.$field_facets":{"SimpleMapFacet":"{\"up-shift-collection-level\":\"true\"}"}},"FlowDesigner:FD90a2b5fe2a06201005b6e2663ba80549.$type_facets":{"SimpleMapFacet":"{\"sourceId\":\"\",\"max_rows\":null,\"default_value\":\"\",\"child_hint\":\"\",\"child_maxsize\":\"\",\"label\":\"Fields\",\"mandatory\":\"true\",\"child_name\":\"Field0\",\"uiUniqueId\":\"63feeedb-8331-4566-a3d9-62d482652783\",\"uiTypeLabel\":\"Array.String\",\"co_type_name\":\"FD90a2b5fe2a06201005b6e2663ba80549\",\"child_label\":\"Field0\",\"child_type_label\":\"String\",\"element_mapping_provider\":\"com.glide.flow_design.action.data.FlowDesignVariableMapper\",\"read_only\":\"false\",\"sourceUiUniqueId\":\"\",\"sourceType\":\"\",\"hint\":null,\"uiType\":\"array.string\",\"child_defaultValue\":\"\",\"child_type\":\"string\",\"order\":\"1\",\"max_length\":\"65000\",\"child_uiUniqueId\":\"c24e6c86-c374-4cc6-8320-e970ebfd2dea\"}"}}</serialized_content>
        <sys_class_name>sys_complex_object</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2021-02-04 10:50:28</sys_created_on>
        <sys_domain>global</sys_domain>
        <sys_domain_path>/</sys_domain_path>
        <sys_id>54a2b5fe2f062010b60a56e62799b649</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>FD90a2b5fe2a06201005b6e2663ba80549</sys_name>
        <sys_overrides/>
        <sys_package display_value="API Gateway" source="x_192469_api_gatew">c9a770ee2fcea010b60a56e62799b64d</sys_package>
        <sys_policy/>
        <sys_scope display_value="API Gateway">c9a770ee2fcea010b60a56e62799b64d</sys_scope>
        <sys_update_name>sys_complex_object_54a2b5fe2f062010b60a56e62799b649</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2021-02-04 10:50:28</sys_updated_on>
        <type>complex_object_collection</type>
    </sys_complex_object>
</record_update>
